.hr hr {
  border: 1px solid #115d03;
}

@media only screen and (max-width: 748px) {
    .p-page__nomv {
        padding-top: 0;
    }
}


.slick-slide img {
    display: block;
    object-fit: cover;
    height: 812px;
}

@media only screen and (max-width: 748px) {
.slick-slide img {
    height: 548px;
}
}

#page {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.p-page {
  background: url(../images/folkcrafts/ojk_mingei_tx_backimg_02F.png) repeat top
    left;
}

section.fv {
  text-align: center;
  position: relative;
}

img.mingei-title-img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  background-color: rgba(255, 255, 255, 0.6);
  width: 100%;
  max-width: 820px;
}

.backnumbers-links.medium-12.hide-for-small-only.columns.align-center.text-center {
  text-align: center;
}

@media only screen and (max-width: 748px) {
.backnumbers-links.medium-12.hide-for-small-only.columns.align-center.text-center {
overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    display: flex;
}
}

.entry-content {
  background: #fdde75;
}

.entry-content-r {
  padding-top: 24px;
}

.title-image {
  margin-bottom: 1rem !important;
}

.title-caption .columns {
  background: #fff;
  border: 1px solid #115d03;
  color: #115d03;
  padding: 1rem 2rem;
  font-size: 1.1rem;
  font-weight: 700;
  font-family: "Noto Serif JP", sans-serif;
}

.title-top-caption {
  background: #fff;
  color: #115d03;
  padding: 80px 80px;
  font-size: 24px;
  font-weight: 700;
  font-family: "Noto Serif JP", sans-serif;
}

.title-top-caption .title-top-sub {
  background: url(../images/folkcrafts/top-title-sub-bg.png) no-repeat left;
  text-align: right;
  margin-top: 16px;
  margin-bottom: 48px;
  margin-right: 0.8em;
}

.title-top-caption .title-top-sub span {
  background-color: #fff;
  padding-left: 0.6em;
}

.title-top-caption h1 {
  font-size: 44px;
  font-weight: 700;
  font-family: "Noto Serif JP", sans-serif;
  letter-spacing: 0.2em;
}

.row.vol-title {
  margin-top: 0;
  margin-bottom: 2rem;
  padding-top: 2rem;
}

.row.backnumber {
  padding: 2rem 0 1rem;
}

.row.backnumber img.backnumber_header {
  margin-bottom: 30px;
}

.taidansha {
  background: #fff;
  border-top: 2px solid #115d03;
  border-bottom: 2px solid #115d03;
}

.taidansha img {
  width: 100%;
  height: 100%;
}

.taidan-title {
  padding-top: 2rem !important;
  padding-left: 5rem !important;
  padding-right: 5rem !important;
  color: #115d03;
  font-size: 24px;
}

.profileModal {
  position: relative;
}

.profileModal button.profileModal-btn {
  position: absolute;
  top: -34px;
  left: 312px;
  height: 32px;
  width: 169px;
}

.profileModal button.profileModal-btn-right {
  position: absolute;
  top: -34px;
  left: -172px;
  height: auto;
}

.taidan-title div {
  margin-bottom: 0.3rem;
}

.taidan-title_h01 {
  font-size: 100%;
  font-weight: 700;
  font-family: "Noto Serif JP", sans-serif;
  letter-spacing: 0.5rem;
  margin-right: -0.5rem;
}

.taidan-title_h02 {
  font-size: 200%;
  font-weight: 600;
  letter-spacing: 0.5rem;
  margin-right: -0.5rem;
  font-family: YuGothic, "Yu Gothic Medium", "Hiragino Sans",
    "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.taidan-title_h02.taidan-title_h02_02 {
  letter-spacing: 0.7rem;
  margin-right: -0.7rem;
}

.taidan-title_h03 {
  font-size: 80%;
  font-family: "Noto Serif JP", sans-serif;
  letter-spacing: 0.3rem;
  margin-right: -0.3rem;
}

.taidansha-menu .taidansha-menu-img img {
  margin-left: 0.2rem;
}

.taidansha-menu .taidansha-profile-arrow {
  padding-top: 2rem !important;
  padding-right: 1.5rem !important;
}

.taidansha-menu .taidansha-profile-arrow img {
  width: 90%;
}

.menu-vols {
  margin-top: 3rem;
}

.menu-vols .menu-vols-container {
  padding-top: 1.2rem;
  padding-bottom: 1.2rem;
  border-top: 2px solid #115d03;
  border-bottom: 2px solid #115d03;
  font-family: "Noto Serif JP", sans-serif;
}

.menu-vols .menu-vols-container .menu-vols-tile {
  margin-bottom: 1rem;
}

.menu-vols .menu-vols-container .menu-vols-tile > a {
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
}

.menu-vols .menu-vols-container .menu-vols-tile .menu-vol-title {
  padding: 0.6rem;
  background: #fff;
  font-size: 1.6rem;
  color: #115d03;
  font-weight: 700;
  letter-spacing: 0.2rem;
}

.menu-vols .menu-vols-container .menu-vols-tile .menu-vol-title-date {
  padding: 0 1rem 0.5rem 0;
  background: #fff;
  font-size: 1rem;
  color: #115d03;
}

.nav-arrows {
  padding: 2rem 0;
}

.interview-title {
  border-top: 2px solid #115d03;
  border-bottom: 2px solid #115d03;
  margin-bottom: 3rem;
}

.interview-title h1 {
  margin: 0;
}

.interview-text {
  background: #fff;
}

.interview-text .interview-text-container {
  padding: 30px 38px;
  margin-bottom: 3rem;
}

.interview-text .interview-text-container .talk-block {
  margin: 2rem;
  font-size: 1.1rem;
  font-family: "Noto Serif JP", sans-serif;
  line-height: 2rem;
}

.interview-text .interview-text-container .talk-block .talker-name {
  letter-spacing: 0.3rem;
  margin-right: -0.3rem;
  font-weight: 700;
}

.interview-text .interview-text-container .talk-block .talker-black {
  color: #000;
}

.interview-text .interview-text-container .talk-block .talker-red {
  color: #502201;
}

.interview-text .interview-text-container .talk-block .talker-green {
  color: #115d03;
}

.interview-text .interview-text-container .talk-block .talk-text {
  letter-spacing: 0.1rem;
  font-feature-settings: "palt";
}

.interview-text
  .interview-text-container
  .talk-block
  .talk-text
  .talk-continue {
  margin: 2rem 0;
}

.interview-text .interview-text-container .talk-block__interviewee {
  margin: 2rem;
  font-size: 1.1rem;
  line-height: 2rem;
  font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}

.interview-text
  .interview-text-container
  .talk-block__interviewee
  .interviewee-title {
  font-size: 1.2rem;
  font-family: "Noto Serif JP", sans-serif;
}

.interview-text
  .interview-text-container
  .talk-block__interviewee
  .interviewee-title
  span {
  font-size: 1rem;
}

.interview-text .interview-text-container .interviewee-photo-text {
  text-align: center;
}

.interview-text .interview-text-container .gray-txt {
  margin: 0.3rem 0;
  font-size: 90%;
  color: #8b8b8b;
}

.interview-text .interview-text-container .black-txt {
  margin: 0.3rem 0;
  font-size: 90%;
  color: #000;
  text-align: right;
}

.interview-text .interview-text-container hr {
  margin: 0;
  border: 0;
  height: 0;
  border-top: 2px solid #115d03;
}

.memo-bottom {
  margin: 3rem 0 2rem;
  border-top: 2px solid #115d03;
  border-bottom: 2px solid #115d03;
  background: #fff0be;
}

.memo-bottom .memo-bottom-title {
  margin-top: -24px;
  margin-left: 3rem;
  margin-right: 3rem;
  padding: 0.2rem 2rem;
  background: #115d03;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: "Noto Serif JP", sans-serif;
  letter-spacing: 0.3rem;
}

.memo-bottom .memo-bottom-title span {
  font-size: 60%;
  letter-spacing: 0;
}

.memo-bottom .memo-bottom-text {
  padding: 1.3rem 3rem;
  color: #115d03;
  font-size: 1rem;
  letter-spacing: 0.1rem;
  line-height: 1.7rem;
}

.bottom-nav-arrows {
  padding: 1rem 0;
}

.bottom-nav-arrows .bottom-nav-arrows-arrow img {
  margin-top: 10px;
}

.bottom-social-btns-container {
  background: #fff;
}

.bottom-hr {
  margin-bottom: 48px;
}

.bottom-hr hr {
  width: 854px;
}

.bottom-social-btns {
  padding: 24px 0;
  background: #fff;
}

.bottom-social-btns .bottom-social-btns-list {
  padding: 24px 0;
}

.bottom-social-btns hr {
  margin: 0 15%;
  border: 0;
  height: 0;
  border-top: 2px solid #115d03;
}

.bottom-social-btns img {
  margin: 0 1.2rem;
}

.bottom-social-btns .no-display {
  opacity: 0;
}

.shadow-left {
  box-shadow: -10px 0 15px -4px #ddd;
}

.shadow-right {
  box-shadow: 10px 0 15px -4px #ddd;
}

.entry-content {
  margin-bottom: 0;
  padding-bottom: 0;
}

#footer-container {
  margin-top: 0;
}

.modal-mask {
  position: fixed;
  z-index: 9998;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: table;
  transition: opacity 0.3s ease;
}

.modal-wrapper {
  display: table-cell;
  vertical-align: middle;
}

.modal-container {
  width: 62rem;
  margin: 0 auto;
  padding: 20px 30px 80px;
  background-color: #115d03;
  color: #fff;
  border-radius: 2px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.33);
  transition: all 0.3s ease;
  max-height: calc(100vh - 210px);
  overflow-y: auto;
  overflow-x: hidden;
}

.modal-text {
  font-family: "Noto Serif JP", sans-serif;
  line-height: 1.8rem;
  font-size: 1.2rem;
}

.modal-default-button {
  border: 1px solid #fff;
  padding: 1rem 2rem;
  font-size: 1.2rem;
  font-weight: 700;
  font-family: "Noto Serif JP", sans-serif;
}

.modal-enter {
  opacity: 0;
}

.modal-leave-active {
  opacity: 0;
}

.modal-enter .modal-container,
.modal-leave-active .modal-container {
  transform: scale(1.1);
}

.bgm-player {
  margin: 2rem 0;
  font-family: "Noto Sans JP", sans-serif;
}

.bgm-player .bgm-title {
  letter-spacing: 0.2rem;
  color: #115d03;
}

.bgm-player .bgm-download {
  font-size: 80%;
}

.player-wrapper {
  margin: 0.5rem 0;
  background-color: #fff;
  display: flex;
}

.player {
  background-color: #fff;
  border: 1px solid #e0e0e0;
  border-radius: 5px;
  box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);
  color: #404040;
  display: inline-block;
  line-height: 1.5625;
}

.player-controls {
  display: flex;
}

.player-controls > div {
  border-right: 1px solid #e0e0e0;
}

.player-controls > div:last-child {
  border-right: none;
}

.player-controls > div a {
  color: #404040;
  display: block;
  line-height: 0;
  padding: 1em;
  text-decoration: none;
}

.player-progress {
  background-color: #e0e0e0;
  cursor: pointer;
  height: 50%;
  min-width: 235px;
  position: relative;
}

.player-progress .player-seeker {
  background-color: #404040;
  bottom: 0;
  left: 0;
  position: absolute;
  top: 0;
}

.player-time {
  display: flex;
  font-size: 16px;
  justify-content: space-between;
}

.player-time .player-time-current {
  font-weight: 400;
  padding-left: 5px;
}

.player-time .player-time-total {
  opacity: 0.5;
  padding-right: 5px;
}

.mingei-title-top {
  padding: 128px 0;
  text-align: center;
  background-size: cover;
  background-color: #232d4f;
  transition: 2s ease-in-out;
}

.mingei-title-top img {
  background-color: rgba(255, 255, 255, 0.6);
}

@keyframes slideleft {
  from {
    background-position: 0%;
  }

  to {
    background-position: 50000%;
  }
}

.bg-slide {
  animation: slideleft 10000s infinite;
  -webkit-animation: slideleft 10000s infinite;
}

.mingei-title-top-transparent {
  opacity: 1;
}

.mingei-title {
  padding: 120px 0;
  text-align: center;
  background-position: center bottom;
}

.mingei-title img {
  background-color: rgba(255, 255, 255, 0.8);
}

.title-top-backnumbers-title {
    margin: 56px auto 32px;
}

.backnumbers-links {
  margin-bottom: 56px;
}

.backnumbers-links img {
  margin-bottom: 24px;
  width: 420px;
}

@media only screen and (max-width: 748px) {
.backnumbers-links img {
    width: 340px;
    padding-left: 20px;
}
.backnumbers-links img:last-of-type {
  padding-right: 20px;
}
}

.backnumbers-links span:nth-child(odd) {
  margin-left: 8px;
  margin-right: 8px;
}

@media only screen and (max-width: 748px) {
.backnumbers-links span:nth-child(odd) {
  margin-left: 0;
  margin-right: 0;
}
}

.title-top-hr {
  padding-bottom: 120px;
}

.title-top-hr hr {
  width: 860px;
}

.gotop {
  padding-bottom: 40px;
  text-align: center;
  background: #fff;
}

.gotop img {
  cursor: pointer;
}

.sticky.is-anchored.is-at-bottom {
  bottom: auto !important;
}

@media only screen and (max-width: 40em) {
  .mingei-title img {
    background-color: rgba(255, 255, 255, 0.8);
    width: 79%;
  }

  .page {
    background-color: #fff;
    background-image: none;
  }

  .mingei-title {
    padding: 55px 0;
    text-align: center;
    background-position: center bottom;
  }

  .row.vol-title {
    margin-top: 0;
    margin-bottom: 1rem;
    padding-top: 1rem;
  }

  .hr hr {
    border: 0.5px solid #115d03;
  }

  .title-caption .columns {
    padding: 0.5rem 1rem;
    font-size: 0.9rem;
  }

  .taidan-title {
    font-size: 10px;
    padding-top: 0.5rem !important;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
  }

  .profileModal-mobile {
    position: relative;
  }

  .profileModal-mobile img.profileModal-mobile-btn {
    position: absolute;
    top: -21px;
    left: 140px;
    width: 86px;
    height: auto;
  }

  .profileModal-mobile-right {
    position: relative;
  }

  .profileModal-mobile-right img {
    position: absolute;
    top: -22px;
    left: -60px;
    width: 86px;
    height: auto;
  }

  .taidan-title_h02 {
    font-size: 220%;
    font-family: YuGothic, "Yu Gothic Medium", "Hiragino Sans",
      "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  }

  .taidan-title .taidan-title_h02.taidan-title_h02_02 {
    letter-spacing: 0.5rem;
    margin-right: -0.5rem;
  }

  .taidan-title .taidan-title_h03 {
    letter-spacing: 0.1rem;
  }

  .menu-vols .menu-vols-container {
    margin-top: -1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    border-top: 1px solid #115d03;
    border-bottom: 1px solid #115d03;
  }

  .menu-vol-title-date {
    padding-right: 10px !important;
    font-size: 8px !important;
    text-align: right;
  }

  .menu-vols .menu-vols-container .menu-vols-tile {
    margin-bottom: 0.5rem;
  }

  .nav-arrows {
    padding: 1rem 0;
  }

  .nav-arrows img {
    width: 85%;
  }

  .taidansha {
    border-top: 1px solid #115d03;
    border-bottom: 1px solid #115d03;
  }

  .taidansha-menu .taidansha-profile-arrow {
    padding-top: 0.6rem !important;
    padding-right: 0 !important;
  }

  .interview-text {
    background: #fff;
    margin-top: -2rem;
    margin-bottom: -2rem;
  }

  .interview-text .interview-text-container {
    margin-top: -1rem;
    margin-bottom: 1rem;
    padding: 1rem !important;
  }

  .interview-text-container .talk-block {
    margin: 1.5rem 0 !important;
    font-size: 0.8rem !important;
    line-height: 1.2rem !important;
  }

  .interview-text .interview-text-container hr {
    border-top: 1px solid #115d03;
  }

  .interview-text-container .talk-block .talker-name {
    margin-right: 0.7rem !important;
  }

  .interview-title {
    border-top: 1px solid #115d03;
    border-bottom: 1px solid #115d03;
  }

  .interview-text .interview-text-container .black-txt {
    margin: 0.2rem 0;
    font-size: 8px;
    color: #000;
    text-align: right;
  }

  .interview-text .interview-text-container .br-sp {
    display: none;
  }

  .memo-bottom {
    border-top: 1px solid #115d03;
    border-bottom: 1px solid #115d03;
    margin-top: 2rem;
  }

  .memo-bottom .memo-bottom-title {
    margin-top: -18px;
    margin-left: 0.8rem;
    margin-right: 0.8rem;
    padding: 0.3rem 0.6rem;
    font-size: 0.9rem;
    letter-spacing: 0.1rem;
  }

  .memo-bottom .memo-bottom-text {
    padding: 0.7rem 1rem;
    font-size: 0.8rem;
    letter-spacing: 0;
    line-height: 1.3rem;
  }

  .bottom-nav-arrows {
    padding: 0.5rem 0;
  }

  .bottom-nav-arrows .bottom-nav-arrows-arrow img {
    width: 60%;
    margin-top: 8px;
  }

  .bottom-nav-arrows-mokuji img {
    width: 50%;
  }

  .bottom-social-btns-container {
    background: #fff;
    margin-top: -2rem;
  }

  .bottom-social-btns .bottom-social-btns-list {
    padding: 15px 0;
  }

  .bottom-social-btns hr {
    margin: 0 5%;
    border: 0;
    height: 0;
    border-top: 1px solid #115d03;
  }

  .bottom-social-btns {
    padding: 24px 0;
    margin-bottom: -0.9rem;
  }

  .bottom-social-btns img {
    width: 15%;
    margin: 0.5rem;
  }

  .modal-container {
    width: calc(100% - 20px);
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0;
    box-shadow: none !important;
  }

  .modal-container .profile-for-phone {
    padding-bottom: 1rem;
  }

  .modal-container .profile-for-phone .taidan-title_h01 {
    letter-spacing: 0.2rem;
    margin-right: -0.2rem;
  }

  .modal-container .profile-for-phone .taidan-title_h02 {
    font-size: 1.5rem;
    letter-spacing: 0.3rem;
    margin-right: -0.3rem;
  }

  .modal-container .profile-for-phone .taidan-title_h03 {
    font-size: 0.7rem;
    letter-spacing: 0.1rem;
    margin-right: -0.1rem;
  }

  .modal-container .profile-for-phone .modal-text {
    font-size: 1rem;
    padding-bottom: 2rem;
  }

  .modal-container .goback-btn {
    width: calc(100% + 20px);
    margin: 0 -10px;
    padding-top: 2rem;
    padding-bottom: 2rem;
    background: #fff;
    color: #115d03;
    overflow: hidden;
  }

  .mingei-title-top {
    background-size: cover;
  }

  .title-top-caption {
    padding: 16px;
    font-size: 16px;
    margin-bottom: -2rem;
  }

  .title-top-caption h1 {
    font-size: 24px;
  }

  .title-top-hr {
    padding-bottom: 20px;
  }

  .title-top-hr hr {
    width: 90%;
  }

  .bottom-hr hr {
    width: 90%;
  }

  .gotop {
    padding-bottom: 30px;
    text-align: center;
    background: #fff;
  }

  .gotop img {
    cursor: pointer;
    width: 18%;
  }

  .backnumbers-links-mobile {
    margin-top: -1.2rem;
  }

  .backnumbers-links-mobile ul {
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    padding: 0 0 12px 8px;
    display: flex;
  }

  .backnumbers-links-mobile ul li {
    list-style: none;
    width: 100%;
    min-width: 300px;
  }

  .backnumbers-links-mobile ul img {
    padding-right: 16px;
    vertical-align: bottom;
  }
}

/*folkcrafts-customize.css?ver=5.8.12*/
@media only screen and (max-width: 40em){
    .backnumbers-links-mobile ul li:last-child {
        display: none;
    }
}


.interview-text .interview-text-container > img{
    display: block;
    margin: 1rem auto;
}
.interview-text .interview-text-container > img + p{
    margin-top: -0.7rem!important;
    margin-bottom: 0.7rem!important;
}
.interview-text .interview-text-container .talk-block:has(.talk-continue) {
    margin: 3rem 2rem;
}
.interview-text .interview-text-container .talk-block .talk-continue {
    margin: 1rem 0 1rem;
}

.menu-vols-tile a{
    transition: 0.3s;
}
.menu-vols-tile a:hover{
    opacity: 0.75;
}

/*追記*/
.folkcrafts .interview-text iframe{
  max-width: 100%;
}

.p-page__plain .modal-container{
  overflow: auto;
  max-height: unset;
}
.p-folkcrafts__main {
  padding-top: 160px;
}
@media only screen and (max-width: 1199.9px) {
  .p-folkcrafts__main {
    --fs-vw: 0.1333;
    --u: calc(var(--fs-vw) * 1vw);
    /*padding-top: calc(72 * var(--u));*/
    padding-top: 0;
  }
}
/*
@media (min-width: 768px) and (max-width: 1199.9px) {
  .p-folkcrafts__main {
    --u: calc(var(--fs-vw) * 1vw * 0.6);
  }
}
*/
.backnumbers-links{
  background-color: #fdde75;
}
.slick-slide img{
  width: 100%;
}